/* ===================================   EDITABLES start ====================== */
	
	/*mini calendar month and year*/
	.heading-calendar #custom-month,
	.heading-calendar #custom-year{
		font-family: inherit;
		font-size:16px;
		line-height:55px;
	}
	/*mini calendar weeks*/
	.fc-calendar .fc-head > div{
		font-family:inherit;
		font-size:11px;
	}
	
	/*mini calendar dates*/
	.fc-calendar .fc-row > div > span.fc-date{
		font-family:inherit;
	}
	
	/*events list date number*/
	.date_list_day{
		font-family:inherit;
	}
	
	/*events list month*/
	.date_list_month{
		font-family:inherit;
		font-style:italic;
	}
	
	/*events list. event name*/
	.event-item h3.el-title{
		font-family:inherit;
	}
	
	/*events list. time and location*/
	.event-item .el-time-location{
		font-family:inherit;
	}
	
	/*mini calendar start*/
	.bcgooglecalendar-tooltip {
		opacity: 0.9; 
		filter: alpha(opacity=90); 
		background-color:#fff !important;
		color:#000;
		font-size: 11px !important;
		font-family: inherit !impotant;
		padding: 10px 20px;
		line-height:15px;
	}
	/*mini calendar end*/
	
/* ===============================   EDITABLES fonts start end ====================== */



.fc-calendar-container {
	position: relative;
	height: 250px;
	width: 100%;
}

.fc-calendar {	
	width: 100%;
	height: 100%;
	overflow:hidden;
}

.fc-calendar .fc-head {
	height:40px;
	line-height:22px;
	background: #FFF;
}

.fc-calendar .fc-body {
	position: relative;
	height: 100%;
	height: -moz-calc(100% - 42px);
	height: -webkit-calc(100% - 42px);
	height: calc(100% - 42px);
	background:#FFF;
}

.fc-calendar .fc-row {
	width: 100%;
}

.fc-four-rows .fc-row  {
	height: 25%;
}

.fc-five-rows .fc-row  {
	height: 20%;
}

.fc-six-rows .fc-row {
	height: 16.66%;
	height: -moz-calc(100%/6);
	height: -webkit-calc(100%/6);
	height: calc(100%/6);
}

.fc-calendar .fc-row > div,
.fc-calendar .fc-head > div {
	float: left;
	height: 100%;
	width:  13.28%; /* 100% / 7 */
	width: -moz-calc(100%/7);
	width: -webkit-calc(100%/7);
	width: calc(100%/7.001);
	position: relative;
}
.fc-calendar .fc-head > div{
	color:#000;
	font-size:11px;
	height:40px;
}
.ie9 .fc-calendar .fc-row > div,
.ie9 .fc-calendar .fc-head > div {
	width:  14.2%;
}
.fc-calendar .fc-row > div {
	overflow: hidden;
	position: relative;
}
.fc-calendar .fc-head > div {
	text-align: center;
	line-height:44px;
	font-weight:bold;
}
.fc-calendar .fc-row > div > span.fc-date {
	color: inherit;
    font-size: 14px;
    font-weight: normal;
    height: 32px;
    line-height: 30px;
    position: absolute;
    text-align: center;
    width: 90%;
}
.fc-calendar .fc-row > div > span.fc-weekday {
	padding-left: 5px;
	display: none;
}
.fc-calendar .fc-row > div.fc-out {
	opacity: 0.6;
}
.fc-calendar .fc-row > div:last-child,
.fc-calendar .fc-head > div:last-child {
	border-right: none;
}
.fc-calendar .fc-row:last-child {
	border-bottom: none;
}
.fc-content > div {
    display: none;
}
.heading-calendar{
	font-size:16px; 
	color:#fff;
	height:55px;
	width:auto;
	padding: 0 17px;
	background:#777;
	text-transform:uppercase;
	text-align:center;
}
.heading-calendar .pagers {
    float: right;
    width: 40px;
	margin-top:22px;
}
.heading-calendar .pagers #custom-next {
    margin-left: 15px;
}
.custom-calendar-wrap {    
	width:100%;
}
#custom-next, #custom-prev, .fc-date {
    cursor: pointer;
}
#custom-next, #custom-prev{
	background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    text-indent: -9999px;
    width: 14px;
	height:21px;
	line-height:55px;
	margin-top:16px;
	outline:none;
}
#custom-prev{
	background-image: url("../../public/images/bg-calendar-prev.png");
    margin-left: 0;
	float:left;
}
#custom-next{
	background-image: url("../../public/images/bg-calendar-next.png");
	float:right;
}
.fc-calendar .fc-row > div.hasevent > span.fc-date{
	border:1px solid #ececec;
}
.fc-calendar .fc-row > div.hasevent.Yes > span.fc-date{
	background:#031d41;
	color:#ffffff;
	border-color: #ececec;
}
#event-listing{display:none;}
a.date_click{display:none;}
.fc-content .fc-date {
	border:1px solid #CCC;
}
.event-item{margin-bottom:30px;}
.layout2{
	border-bottom: 1px solid #efe9e7;
    padding-bottom: 30px;
}
.events-list::after, .events-list::before {
    clear: both;
    content: "";
    display: table;
}
.tblcell {
    display: table-cell;
    vertical-align: top;
}
.el-date {
    background-color: #878787;
    color: #fff;
    display: table;
    float: left;
	margin-right: 30px;
    text-align: center;
    height: 190px;
    width: 190px;
}
.layout2 .el-date{
	background: transparent !important;
	height:auto;
	width:80px;
	margin-right:15px;
}
.vm {
    display: table-cell;
    vertical-align: middle;
}
.layout2 .vm{
	vertical-align:top;
}
.el-day {
    font-size: 100px;
    line-height: 100px;
}
.layout2 .el-day{
	font-size: 54px;
	line-height: 55px;
}
.el-month {
    font-size: 24px;
    line-height: 24px;
}
.layout2 .el-month {
	font-size:14px;
}
.el-side {
    float: none;
    line-height: 19px;
	position: relative;
	display: table-cell;
    overflow: visible;
    vertical-align: middle;
    width: 100%;
}

.events-listing-loop .el-side {
    display: table-cell;
    overflow: visible;
    vertical-align: top;
    width: 100%;
}
h3.el-title {
    color: inherit;
    font-size: 25px;
    font-weight: normal;
    line-height: 25px;
    margin: 0 0 15px;
    padding: 0;
}
.el-time-location {
    font-size: 16px;
	line-height:25px;
    margin-bottom: 15px;
}
.el-time {
    margin-right: 35px;
}
.el-time-location img {
    margin-right: 12px;
    vertical-align: sub;
}
.el-time-location .el-time i, .el-time-location .el-location i{margin-right:8px;}
.fa-2{font-size:1.5em;} 


/* Events Page */

.el-date {
    height: 150px;
    width: 150px;
}
.el-day {
    font-size: 75px;
    line-height: 80px;
}

@media(max-width: 768px){
	.el-date{
		height:150px;
		width:150px;
		margin-right:20px;
	}
	.el-day{font-size:90px}
	.el-month{font-size:18px;}
	.el-time-location span {
		display: block;
		margin: 0 0 10px;
	}
}
@media(max-width:600px){
	h3.el-title{font-size:18px;}
}
@media (max-width:360px){
	.tblcell{display:block;margin:0 0 10px;width:100%;}
	.el-date{width:100%;margin:0;}
	.el-side{display:block;width:100%;}
	.event-item{margin-bottom:50px;}
}

